.loginForm {
  height: 75%;
  display: flex;
  flex-direction: column;
  text-align: center;
  align-items: center;
  justify-content: center;
  margin: auto;
  width: 200px;
}

.form-group {
  margin-top: 20px;
}
